file(REMOVE_RECURSE
  "CMakeFiles/map2gcm.dir/main.cpp.o"
  "../../bin/map2gcm.pdb"
  "../../bin/map2gcm"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/map2gcm.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
